httpd-modules-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chris Kukuchka <chr...@sequoiagroup.com>
Subject Compiling module against Apache 2.2.4 on Visual C++ .NET
Date Tue, 13 Mar 2007 22:32:16 GMT
Hello,

I am trying to compile a module against the Apache 2.2.4 codebase using 
Visual C++ .NET.  The compile stops with an error "fatal error RC1107: 
invalid usage."  From what I can tell, I am having trouble with the 
resource compiler not liking some extra quotes.  Is there a way to fix 
this or does this version require a new compiler?

Chris Kukuchka
Sequoia Group, Inc.


Mime
View raw message